i2o_msg_post
Prev | I2O message devices | Next

## Name

i2o_msg_post — Post I2O message to I2O controller

## Synopsis

`void i2o_msg_post (` | struct i2o_controller * | c,
| struct i2o_message * | msg`)`;

## Arguments

`c`

  I2O controller to which the message should be send

`msg`

  message returned by `i2o_msg_get`

## Description

Post the message to the I2O controller and return immediately.

Prev | Up | Next
i2o_msg_get | Home | i2o_msg_post_wait